[package]
name = "gsf-tui"
version = "0.0.0"
edition = "2024"

[dependencies]
ratatui = "0.29.0"
crossterm = "0.28.1"
tui-input = "*"
anyhow = { workspace = true }
tracing = { workspace = true }
gsf-core = { workspace = true }
